img.ccm-pro-image-block {
    border: 0 none;
    height: auto;
    max-width: 100%;
}
img.circle-image-wrap-nsh{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	max-width:100%;
	
}
.preloader-gallery { background:url(../images/loading.gif) center center no-repeat transparent;  }
.preloader-gallery img{visibility: hidden; opacity:0;}